Mac OS X and Sportscode Compatibility

Sportscode 11 supports macOS Sierra (10.12) and High Sierra (10.13).

What does this mean for older versions?

Sportscode updates are no longer compatible with versions of macOS prior to Sierra (10.12). If you’re currently using one of those operating systems, you should update to macOS High Sierra (10.13) as soon as you can.

Before updating, we strongly recommend you deregister your Sportscode license. When your macOS update is complete, you can register the license again. 

Why won’t older versions be compatible?

Supporting older operating systems reduces our ability to fix bugs and make enhancements to our products. By supporting only the newer versions of macOS, it’s easier for us to quickly respond to issues and build new features.

Quicktime capture

Sportscode 11 won’t support capture with Quicktime on macOS High Sierra (10.13). If you’re using this method to capture video, contact your support rep to learn how to capture with AVFoundation.